Bug 147562 - jwhois has incorrect server for .fi domains
jwhois has incorrect server for .fi domains
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jwhois (Show other bugs)
3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-09 05:31 EST by Oskari Saarenmaa
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 3.2.2-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-20 17:27:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch to add whois.ficora.fi to jwhois.conf (711 bytes, patch)
2005-02-09 05:33 EST, Oskari Saarenmaa
no flags Details | Diff

  None (edit)
Description Oskari Saarenmaa 2005-02-09 05:31:50 EST
Description of problem:
.fi finally got a real whois server (whois.ficora.fi), the old one
listed in jwhois.conf (cgi.ficora.fi) hasn't worked for years.

Version-Release number of selected component (if applicable):
jwhois-3.2.2-6.FC3.1

How reproducible:
Always

Steps to Reproduce:
1. whois finland.fi
Comment 1 Oskari Saarenmaa 2005-02-09 05:33:24 EST
Created attachment 110863 [details]
patch to add whois.ficora.fi to jwhois.conf
Comment 2 Miloslav Trmač 2005-02-20 17:27:48 EST
Fixed by updating to the current CVS config file (which contains an identical
change), in jwhois-3.2.2-10.

Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.